body { background-color: rgb(0,0,0); background-image: url(gbo/gbo_background.jpg); background-position: top center; background-repeat: no-repeat; margin: 0; padding: 0; }
header, section { display: block; margin: 0 auto; position: relative; width: 720px; }
img { display: block; }

header { padding-top: 160px; }
header nav { background-image: url(gbo/gbo_nav_background.jpg); background-repeat: repeat-y; color: rgb(0,0,0); height: 57px; width: 720px; }
header nav, header nav a { font-family: "museo-slab-1","museo-slab-2",serif; font-size: 123.1%; font-weight: 500; line-height: 2; text-decoration: none; }
header nav a { color: rgb(255,255,255); padding: 0.17em; }
header nav a:hover,
header nav a.active { background-color: #df4c18; }
header nav ul { display: block; list-style: none; margin: 0 auto; overflow: hidden; padding: 4px 0 0 0; width: 700px; }
header nav ul li { float: left; margin-top: 5px; }
header nav ul li.separator { font-size: 146.2%; margin: 0 0.2em; }

section img#badgeAllIn { left: 40px; position: absolute; top: 180px; z-index: 100; }
section#slideshow { background-image: url(gbo/gbo_black_tile_50.png); height: 240px; }
section#slideshow .imageRotator { background-color: transparent; height: 200px; margin: 0 auto; padding: 20px 0; position: relative; width: 680px; }
section#slideshow .imageRotator .slide { display: none; position: absolute; }
section#slideshow .imageRotator .current {display:block;}
section#slideshow .imageRotator .slide img { position: absolute; z-index: 10; }
section#slideshow .imageRotator .slide .content { color: rgb(255,255,255); font-family: Helvetica, sans-serif; font-size: 123.1%; font-style: normal; font-weight: 500; position: absolute; text-shadow: 0.1em 0.1em 5px rgb(0,0,0); width: 400px; z-index: 15; }
section#slideshow .imageRotator .slide .content a { color: rgb(255,255,255); font-family: "museo-slab-1","museo-slab-2",serif; text-decoration: none; }
section#slideshow .imageRotator .slide .content .headline { display: block; font-size: 200%; line-height: 100%; font-family: "museo-slab-1","museo-slab-2",serif; }
section#slideshow .imageRotator .slide .buttonPrev { height: 36px; left: 2px; position: absolute; top: 80px; width: 36px; z-index: 20; }
section#slideshow .imageRotator .slide .buttonNext { height: 36px; left: 642px; position: absolute; top: 80px; width: 36px; z-index: 20; }

#buttonWrangler { margin: 0 auto; overflow: hidden; position: relative; width: 700px; }
#buttonWrangler .button { width: 155px; }
#buttonWrangler .small { float: left; height: 40px; margin: 10px; }
#buttonWrangler .large { float: right; height: 100px; margin: 10px; }
#socialToolbox { margin: 20px 20px; position: relative; overflow: hidden; }
#socialToolbox img { display: inline; }
#socialToolbox #flashWrapper { float: none !important; left: 310px; position: absolute; top: 0; z-index: 2; }

footer { display: block; margin: 0; padding: 0; width: 100%; }
footer #legalFooter { display: block; margin: 0 auto; padding: 5em 0; width: 720px; }
footer #legalFooter ul { margin-top: 2em; }
footer #legalFooter li { display: inline; }
footer p, footer li, footer a { color: rgb(102,102,102); }
footer p, footer li { font-family: Helvetica, sans-serif; font-size: 76.9%; }
footer a { text-decoration: none; }
#legalFooter { text-align: center; }
footer #disclaimer { border: 1px solid white; color: white; font-size: 11pt; margin: 4px auto; padding: 4px; width: 500px; }
footer #disclaimer a { color: white; }






































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
